/*
==========================================================================
       GLOBAL SUBPAGE HEADER - BOTH LAYOUTS
==========================================================================
*/

.rw-subpage-wrapper-layout-a,
.rw-subpage-wrapper-layout-b {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.rw-subpage-wrapper-layout-a:before,
.rw-subpage-wrapper-layout-b:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}

.rw-subpage-h-ct h1 {
    text-shadow: 2px 2px 4px #404F21;
    color: var(--off_white);
    margin-bottom: 0;
    font-family: "Tangerine", cursive;
    font-weight: 700;
    font-style: normal;
    line-height: 1.0;
}

/*
==========================================================================
       GLOBAL SUBPAGE HEADER - LAYOUT A
==========================================================================
*/

.rw-subpage-layout-a {
    max-width: 1240px;
    margin: auto;
    min-height: 235px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 50px 20px;
    z-index: 5;
    position: relative;
}

.rw-subpage-wrapper-layout-a:before {
    background: rgba(64, 79, 33, 0.7);
}


@media screen and (max-width: 768px) {

    .rw-subpage-h-inner {
        padding: 50px 20px;
    }

}


/*
==========================================================================
       GLOBAL SUBPAGE HEADER - LAYOUT B
==========================================================================
*/

.rw-subpage-layout-b {
    max-width: 575px;
    margin: 0 auto;
    background-color: rgba(64, 79, 33, 0.9);
    padding: 50px 50px 75px;
    z-index: 5;
    position: relative;
}

.rw-subpage-wrapper-layout-b:before {
    background: rgba(64, 79, 33, 0.2);
}

.rw-subpage-wrapper-layout-b {
    padding: 80px 0;
    min-height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.rw-subpage-wrapper-layout-b .rw-subpage-h-ct h1 {
    text-align: center;
    margin-bottom: 25px;
}

.rw-subpage-content {
    text-align: center;
    color: var(--off_white);
}

.rw-subpage-content p:last-child {
    margin-bottom: auto;
}

@media screen and (max-width: 768px) {

    .rw-subpage-wrapper-layout-b {
        padding: 20px;
    }

}

/*
==========================================================================
       JOURNEYS SUBPAGE HEADER
==========================================================================
*/

.subpage-h-journeys .rw-subpage-layout-a {
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.journey-date {
    color: var(--off_white);
    font-size: 21px;
    line-height: 24px;
    font-weight: bold;
    position: relative;
    z-index: 5;
    text-shadow: 1px 2px 3px rgb(64 79 33 / 70%);
    font-family: 'Roboto Condensed', sans-serif;
    padding-left: 5px;
    margin-top: 15px;
}